Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 19:22:15 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return zoheb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zoheb Bot:  Hi Zoheb ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554600478            11:06 PM, 22nd Mar                   Arunjay Raj                    Hi zoheb, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           11:07 PM, 22nd Mar                     zoheb                    So i bought a pair of shoes i need to return them i went to your store the system was down i was made to go there for 3 days yet nothing was resolved called the customer care they orderd a pickup from your delievery which was supposed to take 2 to 5 days and today is the end of 5th day and here i am with my shoes and no refund           11:07 PM, 22nd Mar                     zoheb                    Thank you for collecting your products from Click & Collect order 9642619586. Enjoy your purchase!           11:08 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you  kindly share the order id.           11:08 PM, 22nd Mar                     zoheb                    Thats the order id           11:08 PM, 22nd Mar                   Arunjay Raj                   Sorry for the inconvenience.           11:09 PM, 22nd Mar                     zoheb                    Ok           11:10 PM, 22nd Mar                   Arunjay Raj                   As we checked and see that return is raised and a link has been sent to your registered email  id to mention the address.           11:11 PM, 22nd Mar                   Arunjay Raj                   So our collection team can contact yuu .           11:11 PM, 22nd Mar                     zoheb                    I am very positive i havent recieved any mail amd i wasent told i would be receiving any           11:11 PM, 22nd Mar                     zoheb                    Its in spam           11:12 PM, 22nd Mar                     zoheb                    Found it so what now?  Should i epdate the sdress and all good?           11:12 PM, 22nd Mar                   Arunjay Raj                   Please mention your complete address so our colecction team can contact you.           11:13 PM, 22nd Mar                     zoheb                    I just did it           11:14 PM, 22nd Mar                   Arunjay Raj                   As now the tracking number 46538848075 is generated for your item.           11:15 PM, 22nd Mar                   Arunjay Raj                   Now our collection team will contact you.           11:15 PM, 22nd Mar                     zoheb                    Where can i track it           11:15 PM, 22nd Mar                   Arunjay Raj                   YOu can track it on aramex           11:16 PM, 22nd Mar                     zoheb                    Cool           11:16 PM, 22nd Mar                   Arunjay Raj                   Is there anything else may I assist you?           11:17 PM, 22nd Mar                   Arunjay Raj                   Hi Zoheb, I have not received a response from you still, please confirm if we are still connected?           11:19 PM, 22nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:21 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288301